@charset "utf-8";
/* CSS Document */

/*
===================================================================================================================
Redefinitions 
===================================================================================================================
*/

* {
	margin:0; 
	padding:0;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
}

img {
	display:inline;
	vertical-align:bottom;
	border:0;
}

body {
	margin:40px 0 40px 0;
	background-image:url(images/backdrop.jpg);
}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:lighter;
	color:#540E80;
	text-align:left;
	padding:0 0 0 15px;
	margin-bottom:15px;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	height:35px;
	font-weight:lighter;
	color:#540E80;
	padding:0 0 0 15px;
}

h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	height:25px;
	font-weight:bold;
	color:#540E80;
	padding:0 0 0 15px;
}
h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#9c9c9c;
	margin-bottom:15px;
}

/*
===================================================================================================================
Top navigation area
===================================================================================================================
*/

#topsection {
	background-image:url(images/temp1_13.gif);
	width:800px; 
	height:20px; 
	text-align:center;
	font-size:10px;
	color:#999999;
	vertical-align:top;
}
#topnav {
	background-image:url(images/temp1_12.gif); 
	height:30px;
	padding-left:30px;
	text-align:left; 
}
#topnav a{
	text-decoration:none; 
	font-size:12px;
	color:#ffffff;
	padding-right:20px;
	padding-left:20px;
	background-image:url(images/topnavdiv.gif);
	background-repeat:no-repeat;
	background-position:right;
}
#topnav a:link, #topnav a:visited, #topnav a:active {
	color:#ffffff; 
	text-decoration:none;
}		
#topnav a:hover {
	color:#CCCCCC; 
	text-decoration:none;
}


/* 
===================================================================================================================
Main content area 
===================================================================================================================
*/

#maincontent {
	background-color:#ffffff; 
	width:601px;
	min-height:200px;
	height:200px;
	vertical-align:top; 
	text-align:left;
	color:#666666;
	border-left:1px solid #999999;
}

#maincontent p {
	margin:0 20px 15px 15px;
}

#maincontent ol, #maincontent ul {
	margin:0 15px 15px 30px;
}

#maincontent ul li, #maincontent ol li {
	margin-left:20px;
}			

#maincontent a:link, #maincontent a:visited, #maincontent a:active {
	color:#666666; 
	text-decoration:none;
}		

#maincontent a:hover {
	color:#540E80; 
	text-decoration:none;
}

#maincontent ul li, #maincontent ol li {
	padding-bottom:5px;	
}

/*
===================================================================================================================
Left Navigation area
===================================================================================================================
*/

.leftnav a{
	text-decoration:none; 
	font-size:12px;
	color:#ffffff;
}

#leftnav {
	background-image:url(images/leftnav.gif); 
	width:198px;
	height:155px; 
	text-align:left; 
	vertical-align:top;
}

#leftnav ul {
	list-style:none;
	list-style-image:url(images/bullet.gif);
	padding:0 0 0 40px;
	margin:0;
}

#leftnav ul li{
	margin-bottom:17px;
	margin-top:9px;
}

#leftnav a:link, #leftnav a:visited, #leftnav a:active {
	color:#ffffff; 
	text-decoration:none;
}		
#leftnav a:hover {
	color:#540E80; 
	text-decoration:none;
}

/*
===================================================================================================================
Website breadcrumbs
===================================================================================================================
*/

#breadcrumbs {
	color:#999999;
	background-image:url(images/temp1_06.jpg);
	height:31px; 
	text-align:left;
	margin:10px 0 0 10px;
	font-size:10px;
}
#breadcrumbs a:link, #breadcrumbs a:visited, #breadcrumbs a:active {
	color:#540E80; 
	text-decoration:none;
}		
#breadcrumbs a:hover {
	color:#999999; 
	text-decoration:none;
}

/*
===================================================================================================================
Bottom navigation area and website footer
===================================================================================================================
*/

#bottombar {
	height:20px; 
	text-align:left;
	font-size:10px;
	margin-top:20px;
	color:#ffffff;
	vertical-align:top;
}
#bottomnav {
	background-color:#b3b3b3;
	border-bottom:1px solid #ffffff;
	height:57px;
	padding: 10px 0 0 15px;
	text-align:left; 
}
#bottomnav a{
	text-decoration:none; 
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	margin-right:20px;
}
#bottomnav a:link, #bottomnav a:visited, #bottomnav a:active {
	color:#ffffff; 
	text-decoration:none;
}		
#bottomnav a:hover {
	color:#540E80; 
	text-decoration:none;
}

#bgblack {
	background-image:url(banners/home_banner.jpg); 
}
/*
===================================================================================================================
Reusables classes
===================================================================================================================
*/

.contacttable { 
	margin:15px;
}

.requiredfield {
	color:#540E80;
}


